Mises à jour de sécurité d’Adobe Flash Player

Numéro : AV15-107
Date : 10 novembre 2015

Objet

Cet avis a pour but d’attirer l’attention sur la diffusion récente de mises à jour de sécurité d’Adobe Flash Player.

Évaluation

Adobe a diffusé le bulletin de sécurité APSB15-28 pour corriger des vulnérabilités critiques susceptibles de permettre à un attaquant de prendre le contrôle d’un système affecté. 

Versions touchées:

- Adobe Flash Player Desktop Runtime 19.0.0.226 et versions antérieures  Windows et Macintosh
- Adobe Flash Player Extended Support Release 18.0.0.255 et versions antérieures  Windows et Macintosh
- Adobe Flash Player pour Google Chrome 19.0.0.226 et versions antérieures  Windows, Macintosh, Linux et ChromeOS
- Adobe Flash Player pour Microsoft Edge et Internet Explorer 11 19.0.0.226 et versions antérieures  Windows 10
- Adobe Flash Player for Internet Explorer 10 and 11 19.0.0.226 et versions antérieures  Windows 8.0 et 8.1
- Adobe Flash Player pour Linux 11.2.202.540 et versions antérieures  du Linux
- AIR Desktop Runtime 19.0.0.213 et versions antérieures de Windows et Macintosh
- AIR SDK 19.0.0.213 et versions antérieures  de Windows, Macintosh, Android et iOS
- AIR SDK & Compiler 19.0.0.213 et versions antérieures de  Windows, Macintosh, Android et iOS
- AIR pour Android 19.0.0.190 et versions antérieures d’Android

Références CVE: CVE-2015-7651, CVE-2015-7652, CVE-2015-7653, CVE-2015-7654, CVE-2015-7655, CVE-2015-7656, CVE-2015-7657, CVE-2015-7658, CVE-2015-7659, CVE-2015-7660, CVE-2015-7661, CVE-2015-7662, CVE-2015-7663, CVE-2015-8042, CVE-2015-8043, CVE-2015-8044, CVE-2015-8046 2015-7616, CVE-2015-7617, CVE-2015-7618, CVE-2015-7619, CVE-2015-7620, CVE-2015-7621, CVE-2015-7622, CVE-2015-7623, CVE-2015-7624

Mesures Recommandées

Le CCRIC recommande que les administrateurs de système testent les mises à jour publiées par le fournisseur et qu’ils les appliquent aux applications touchées.

Référence :
https://helpx.adobe.com/security/products/flash-player/apsb15-28.html (en anglais)

Note aux lecteurs

En appui à la mission de Sécurité publique Canada de bâtir un Canada sécuritaire et résilient, le mandat du CCRIC est d'aider à assurer la sécurité et la résilience des cybersystèmes essentiels non gouvernementaux à la base de la sécurité nationale, de la sécurité publique et de la prospérité économique du pays. À titre d'équipe d'intervention en cas d'incident lié à la sécurité informatique du Canada, le CCRIC agit comme centre national de coordination pour la prévention, l'atténuation, l'intervention et le rétablissement liés aux incidents cybernétiques commis contre des systèmes non fédéraux. Pour ce faire, il formule des conseils éclairés, offre du soutien et coordonne l'échange de renseignements ainsi que l'intervention.

S'il vous plaît noter que la clé PGP du CCRIC a récemment été mise à jour.
http://www.securitepublique.gc.ca/cnt/ntnl-scrt/cbr-scrt/_fl/CCIRCPublicPGPKey.txt

Pour obtenir des renseignements de nature générale, veuillez communiquer avec la division des Affaires publiques de l'organisme :

Téléphone : 613-944-4875 ou 1-800-830-3118  
Télécopieur : 613-998-9589 
Courriel : ps.communications-communications.sp@canada.ca

Date de modification :